Page MenuHomePhabricator

On Jessie CI slaves, install ruby2.1 instead of ruby1.9.3
Closed, ResolvedPublic

Description

ruby1.9.3 is on Ubuntu Precise and Trusty.

Debian Jessie has ruby2.1

Event Timeline

hashar created this task.Jun 23 2015, 9:06 PM
hashar raised the priority of this task from to Normal.
hashar updated the task description. (Show Details)
hashar added subscribers: hashar, Aklapper, dduvall, zeljkofilipin.
hashar closed this task as Resolved.Jun 23 2015, 9:24 PM
hashar claimed this task.

Solved via https://gerrit.wikimedia.org/r/#/c/220308/ and deployed on integration puppet master.

Change 220308 merged by Dzahn:
contint: for Jessie s/ruby1.9.3/ruby2.1/

https://gerrit.wikimedia.org/r/220308